> ## Documentation Index
> Fetch the complete documentation index at: https://developer.wooxpro.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancel Plan Order (SIGNED)

`Applicable for canceling a specific contract plan order`

#### Request URL

`POST https://cloud-api.wooxpro.com/contract/private/cancel-plan-order`

#### Request Limit

See [Detailed Rate Limit](/english/rate-limit)

#### Request Parameter

> Request

```shell theme={null}
curl 
 -H 'X-API-KEY:{{AccessKey}}'
 -H 'X-API-TIMESTAMP:{{currentTime}}'
 -H 'X-API-SIGN:{{SIGN}}' 
 -X POST -d '{
  "symbol":"ETHUSDT",
  "order_id": "220906179559421",
  "client_order_id": "123456789"
}'
https://cloud-api.wooxpro.com/contract/private/cancel-plan-order
```

| Field             | Type   | Required? | Description                          |
| :---------------- | :----- | :-------- | :----------------------------------- |
| symbol            | String | Yes       | Symbol of the contract(like BTCUSDT) |
| order\_id         | String | No        | Order ID                             |
| client\_order\_id | String | No        | Client Order ID                      |

#### Response Data

If code value is 1000, it means the order cancellation is successfully submitted, cancellation results will be pushed by websocket service.

> Response

```json theme={null}
{
  "code": 1000,
  "trace": "0cc6f4c4-8b8c-4253-8e90-8d3195aa109c",
  "message": "Ok",
  "data": {
  }
}
```
